WSJT-X 2.0

Er is een nieuwe versie van WSJT-X. De 2.0 versie. U moet zo vlug mogelijk upgraden naar 2.0. Echter opgelet indien u dit niet doet, kunt u geen QSOs meer maken met eerdere versie. Het protocol blijkt namelijk danig gewijzigd. Dus zovlug mogelijk versie 2.0 installeren.

Download van deze pagina: https://physics.princeton.edu/pulsar/k1jt/wsjtx.html

Indien bij uw opstart u een fout melding krijg: network error SSL handshake failed moet wat extra software installeren.

Lees hier onder:

From this version onward WSJT-X requires the OpenSSL libraries to be installed. Suitable libraries may already be installed on your system, if they are not you will see this error shortly after startup. To fix this you need to install the OpenSSL libraries.

  • You can download a suitable OpenSSL package for from Windows OpenSSL Packages, you need the latest Win32 v1.0.2 Lite version (Note it is the Win32 package even if you are using a 64-bit Windows operating system) which at the time of writing was Win32 OpenSSL Lite Package.
  • Install the package and accept the default options, including the option to copy the OpenSSL DLLs to the Windows system directory (this is important).

Link naar online handleiding: https://physics.princeton.edu/pulsar/k1jt/wsjtx-doc/wsjtx-main-2.0.0.html

Leave a Reply

Your e-mail address will not be published. Required fields are marked *